Subject: FW: ENA/EES/GA Database
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Sep 2001 05:56:00 -0700 (PDT)

Elizabeth --

I'd like to let Bryan take over this project.

Jim

 -----Original Message-----
From: 	Gottfredson, Bryan  
Sent:	Friday, September 14, 2001 2:58 PM
To:	Linnell, Elizabeth
Cc:	Steffes, James D.
Subject:	ENA/EES/GA Database

Elizabeth - 
	Jim and I have been discussing the creation of a database where he/we could regularly check the former, current, and prospective projects of those in Government Affairs.  It would be a way to check the on goings in ENA, EES, and GA as a group.  It would also be an effective tool whenever we needed a GA valuation.  When you have a moment, I would like to explain the project to you and get your input as to how we could design the best system.  Please let me know when you have a chance to talk.

Thank you,

Bryan
x52430